.animationcontainer {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  flex-direction: row;
  gap: 200px;
  /* overflow:hidden ; */
  position: absolute;
  z-index: 0;
}

.box,
.box1,
.box2,
.box3,
.box4 {
  width: 40px;
  height: 40px;
  /* max-width: 1000px; */
  /*  */
}

.box,
.box5 {
  background-color: rgb(255, 255, 0);
  border-radius: 20px;
}
.box1 {
  background-color: rgba(255, 55, 0, 0.742);
  border-radius: 2px;
}
.box2,
.box6 {
  background-color: aqua;
  border-radius: 50px;
}
.box3 {
  background-color: rgba(0, 153, 0, 0.611);
  border-radius: 2px;
}
.box4,
.box7 {
  background-color: rgb(255, 3, 3);
  border-radius: 20px;
}

/* Project Section animation */

.circles {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.circles li {
  position: absolute;
  display: block;
  list-style: none;
  width: 20px;
  height: 20px;
  animation: animate 25s linear infinite;
  bottom: -150px;
}

.circles li:nth-child(1) {
  left: 30px;
  width: 80px;
  height: 80px;
  animation-delay: 0s;
  background-color: #ff7300c9;
}

.circles li:nth-child(2) {
  left: 20%;
  width: 40px;
  height: 40px;
  animation-delay: 2s;
  animation-duration: 12s;
  background-color: #006effc9;
}

.circles li:nth-child(3) {
  left: 70%;
  width: 30px;
  height: 30px;
  animation-delay: 4s;
}

.circles li:nth-child(4) {
  left: 40%;
  width: 60px;
  height: 60px;
  animation-delay: 0s;
  animation-duration: 18s;
  background-color: rgba(255, 0, 0, 0.801);
}

.circles li:nth-child(5) {
  left: 65%;
  width: 20px;
  height: 20px;
  animation-delay: 0s;
  background-color: #fff700dc;
}

.circles li:nth-child(6) {
  left: 75%;
  width: 110px;
  height: 110px;
  animation-delay: 3s;
  background-color: rgba(2, 133, 2, 0.79);
}

.circles li:nth-child(7) {
  left: 35%;
  width: 150px;
  height: 150px;
  animation-delay: 7s;
  background-color: #fff700cb;
}

.circles li:nth-child(8) {
  left: 50%;
  width: 25px;
  height: 25px;
  animation-delay: 15s;
  animation-duration: 45s;
  background-color: #00fffbc4;
}

.circles li:nth-child(9) {
  left: 20%;
  width: 15px;
  height: 15px;
  animation-delay: 2s;
  animation-duration: 35s;
  background-color: rgba(225, 0, 214, 0.83);
}

.circles li:nth-child(10) {
  left: 85%;
  width: 150px;
  height: 150px;
  animation-delay: 0s;
  animation-duration: 11s;
  background-color: rgba(255, 0, 179, 0.756);
}

@keyframes animate {
  0% {
    transform: translateY(0) rotate(0deg);
    opacity: 1;
    border-radius: 0;
  }

  100% {
    transform: translateY(-1000px) rotate(720deg);
    opacity: 0;
    border-radius: 50%;
  }
}

/* Project Section Animation Ends */

/* Footer Animation */

/* Footer Animation Ends */
